ID_testu: 433391 



**Zadanie 1:**
Naukowcy postanowili odpowiedzieć na pytanie:

> Kto ma lepsze poczucie humoru: studenci czy prowadzący.

Każdej z osobie z grup składających się ze studentów i prowadzących pokazano 30 komiksów prosząc o zaklasyfikowanie ich jako "zabawne" albo "niezbyt zabawne".

Procent komisków zaklasyfikowanych jako "zabawne" widoczny jest poniżej:

`Studenci: [46.3, 57.0, 60.4, 74.9, 34.7, 64.4, 82.9, 71.6, 40.6, 66.4, 64.7, 73.4, 98.9, 55.5, 0.0, 2.3, 63.5, 32.9, 37.1, 49.5]`
`Prowadzący: [41.0, 10.1, 26.1, 59.1, 81.2, 51.7, 61.0, 67.2, 48.7, 73.7, 26.3, 67.2, 47.1, 73.2, 86.0, 64.9, 61.8, 64.6, 56.0, 74.3]`

1. Jakie 2 populacje będziemy porównywać?
2. Czy w związku z tym, że studentom i prowadzącym pokazano te same komiksy możemy użyć testu sparowanego?
3. Jaka jest hipoteza zerowa?
4. Jaka jest hipoteza alternatywna?
5. Przeprowadzić test statystyczny który pozwoli nam potwierdzić lub obalić hipotezę zerową.
6. Czy, a jeśli tak, to jakiego typu błąd popełnilibyśmy, gdyby z późniejszych badań wynikło, że studenci mają lepsze poczucie humoru?


**Zadanie 2:**
[Rozkład Poissona](https://pl.wikipedia.org/wiki/Rozk%C5%82ad_Poissona) określa prawdopodobieństwo zajścia określonej liczby zdarzeń, które dzieją się z taką samą (średnią) częstością. Prawdopodobieństwo zajścia dokładnie `k` zdarzeń zadane jest wzorem `Poissᵧ(zaszło k-zdarzeń) = e⁻ᵞ⋅γᵏ/k!`, gdzie `γ` jest średnią częstością zdarzeń.

Możemy przyjąć, że liczba uderzeń które potrzebuje golfista aby trafić do dołka jest rozłożona zgodnie z rozkładem `3+Poissᵧ` (różne `γ` dla różnych golfistów). W przyszłym tygodniu w turnieju biorą udział golfiści `ABC` i `XYZ`.
W trakcie ostatniego turnieju (rozgrywanego na `20` dołkach) każdy z golfistów potrzebował następującej liczby uderzeń zanim wbił piłkę do dołka:
  * dla `ABC`: `[6, 5, 5, 5, 4, 4, 4, 5, 7, 8, 5, 4, 5, 6, 7, 7, 3, 7, 7, 6]`
  * dla `XYZ`: `[4, 5, 3, 5, 3, 3, 4, 6, 4, 4, 4, 4, 4, 5, 5, 4, 6, 6, 5, 3]`

0. W jaki sposób przybliżyć `γ` (średnią częstość trafienia) dla różnych golfistów?
1. Oszacuj prawdopowobieństwo, że grając do jednego dołka golfista `ABC` będzie potrzebował conajwyżej `4` uderzeń.
2. Oszacuj prawdopodobieństwo, że grając do jednego dołka golfista `XYZ` będzie potrzebował więcej niż `5` uderzeń.
3. Jeśli do jednego dołka będą grać zarówno `ABC` jak i `XYZ` jakie jest prawdopodobieństwo, że `ABC` będzie potrzebował `3` uderzeń, i równocześnie `XYZ` aż `5`?
4. Jeśli o zwycięstwie decyduje tylko liczba uderzeń potrzebnych do trafienia do dołka (mniej wygrywa), na którego z graczy powinniśmy obstawiać?

> Funkcje z rozkładu Poissona są dostępne np. języku `julia` w pakiecie `StatsFuns`. Ich nazwy rozpoczynają się od `pois`, e.g. `poispdf(γ, 3)` powie jakie jest prawdopodobieństwo wystąpienia dokładnie `3` zdarzeń o średniej częstości występowania `γ`)


**Zadanie 3:**
Masz wykonać eksperyment w którym możliwe wyniki są `TAK` i `NIE`. Hipotezą zerową brzmi
> `TAK` stanowi `41%` wszystkich odpowiedzi.

1. Jak będzie wyglądał eksperyment pozwalający potwierdzić lub odrzucić hipotezę zerową?
2. Jak brzmi hipoteza alternatywna?
3. Czy rozkład uzyskanych odpowiedzi będzie dyskretny czy ciągły?
4. Jaki jest teoretyczny rozkład uzyskanych odpowiedzi?
5. Ustal minimalną liczbę powtórzeń eksperymentu której wykonanie może obalić hipotezę zerową (przy poziomie istotności `0.05`)
6. Czy ta minimalna liczba powtórzeń eksperymentu ulegnie zmianie jeśli hipoteza zerowa będzie brzmiała:

> `TAK` stanowi nie więcej niż `41%` wszystkich odpowiedzi.


**Zadanie 4:**
Studenci piszący egzamin zostali podzieleni na dwie grupy (`A` i `B`) ze względu na oceny które otrzymali:

* `A = [46.25, 28.75, 52.5, 51.25, 47.5, 33.75, 31.25, 12.5, 42.5, 11.25, 56.25, 46.25, 6.25, 46.25, 43.75]`
* `B = [95.0, 77.5, 83.75, 77.5, 95.0, 95.0, 73.75, 86.25, 73.75]`

Dodatkowo została wyróżniona grupa studentów których ocena została zdeterminowana innymi powodami:

* `C = [0.0, 46.25, 32.5, 52.5, 43.75, 28.75, 51.25, 36.25, 40.0, 52.5]`

1. Czy istnieje istotna statystycznie różnica pomiędzy tymi grupami, czy może zostały wzięte z tej samej populacji?
2. Czy grupa `C` została wzięta z tej samej populacji co grupy `A` lub `B`?
