ID_testu: 433398 



**Zadanie 1:**
Testujemy nowy lek na ból istnienia. 
Zarówno grupa kontrolna (otrzymują cukier w kapsułkach) jak i testowa (otrzymają lek w pigułkach) składa się z osób cierpiących na to schorzenie.

Uczestnicy zaraportowali następujące poziomy bólu:

Grupa kontrolna: `[6, 7, 4, 7, 5, 4, 6, 8, 6, 5, 8, 12, 0, 9, 8, 5, 7, 1]`

Grupa testowa:   `[1, 3, 4, 3, 5, 1, 2, 9, 11, 4, 6, 4, 4, 4, 3, 2, 0]`

1. Oceń czy lek ma istotny wpływ na poziom bólu istnienia.
2. Czy z punktu widzenia statystycznej istotności lepiej jest porównywać dwie grupy, czy mierzyć (u wszystkich pacjentów) poziom bólu przed i po podaniu leku?
   Dlaczego?


**Zadanie 2:**
Ponieważ w stołówce zabrakło ziemniaków na obiad, w ramach praktyk studenckich wszystkie grupy które miały tego dnia zajęcia z matematyki zostały wysłane na pobliskie pole w celu wykopania brakujących bulw.
Na pola wyszło 3 grup studentów.

Poniżej przedstawiony jest urobek każdego studenta (w kilogramach), z podziałem na grupy:

`[2.0, 12.5, 8.9, 6.2, 14.4, 2.0, 4.4, 19.3, 19.1, 8.0, 15.6, 8.1]`

`[10.4, 8.0, 7.2, 5.6, 2.6, 18.3, 17.5, 9.1, 16.3, 4.5, 13.0, 11.2]`

`[7.5, 13.7, 18.9, 10.8, 8.5, 14.0, 26.5, 2.0, 18.9, 14.4, 9.3, 14.7]`

1. Czy pojedynczy student który zebrał `2.0` [kg ziemniaków] jest wyjątkowo leniwym studentem?
2. Czy grupa kierunku Astrologia której uczestnicy zebrali

`[10.5, 9.0, 19.3, 19.1, 3.5, 15.5, 14.2, 9.8, 10.1, 16.1, 13.3, 14.2]`

(kg. ziemniaków) wyróżnia się w sposób statystycznie istotny?


**Zadanie 3:**
Badając poziom wskaźnika hematokrytowego u grupy ludzi otrzymano następujące wyniki:

`[48.9, 48.67, 46.42, 49.49, 46.17, 37.96, 40.08, 49.74, 41.43, 47.13, 47.9, 39.22, 43.24, 44.77, 37.58, 44.19, 46.4, 45.34, 46.74, 49.79, 46.39, 49.25, 45.68]`

Po podaniu leku XYZ wyniki były następujące:

`[53.2, 53.85, 49.39, 56.25, 48.4, 31.68, 37.63, 49.51, 36.71, 52.31, 50.05, 34.94, 35.75, 51.31, 32.41, 37.86, 53.21, 47.14, 51.49, 59.86, 47.69, 48.18, 47.14]`

Czy lek XYZ ma jakikolwiek wpływ na wskaźnik hematokrytowy?

Po wykonaniu analizy okazało się, że grupa liczyła 7 kobiet i 16 mężczyzn. Ich wyniki to

* Kobiety:
    - przed: `[37.58, 43.24, 41.43, 40.08, 44.19, 37.96, 39.22]`
    - po:    `[32.41, 35.75, 36.71, 37.63, 37.86, 31.68, 34.94]`

* Mężczyźni:
    - przed: `[49.79, 49.74, 46.4, 48.67, 46.42, 47.13, 46.39, 46.17, 45.68, 44.77, 49.49, 49.25, 46.74, 48.9, 45.34, 47.9]`
    - po:    `[59.86, 49.51, 53.21, 53.85, 49.39, 52.31, 47.69, 48.4, 47.14, 51.31, 56.25, 48.18, 51.49, 53.2, 47.14, 50.05]`

Co teraz można powiedzieć o skuteczności leku XYZ?


**Zadanie 4:**
Spotkany w pociągu jasnowidz twierdzi, że przewiduje przyszłość (tj. robi to lepiej niż my, zgadując). 
Wykorzystując ponad godzinne opóźnienie pociągu postanowiliście poddać próbie jego zdolności.
Zaplanuj prosty eksperyment (z rzutem monetą) który pozwoli potwierdzić statystycznie czy faktycznie posiada on zdolności które reklamuje.

0. Opisz zaplanowany eksperyment (co i z czym będzie porównywane)
1. Jaka jest hipoteza zerowa?
2. Czy należy użyć testu jedno-, czy dwu-stronnego?
3. Jaki jest teoretyczny rozkład ilości sukcesów (tj. jasnowidz trafnie przewidział przyszłość)?
4. Ile razy (minimalnie) musimy rzucić monetą aby w ogóle móc odrzucić hipotezę zerową?
5. Na peronie wykonaliście `45` powtórzeń eksperymentu w których jasnowidz trafnie przewidział przyszłość `22` razy.
   Czy można powiedzieć, że posiada on nadzwyczajne zdolności?
6. Pociąg był opóźniony dodatkowe 2h w trakcie których wykonaliście `524` powtórzeń eksperymentu, 
   w których jasnowidz trafnie przewidział `286` wyniki. Co mówi to o jego zdolnościach?


**Zadanie 5:**
Planujesz badać wpływ alkoholu na refleks człowieka. Dysponujesz już grupą `15` wyjątkowo chętnych ochotników. 

1. Zaprojektuj eksperyment który pozwoli ustalić ten wpływ.
2. Sprawdź znaną literaturę (citations needed!) aby ustalić hipotezę zerową.
3. Czy będziemy używać testu jedno-, czy dwu-stronnego?
4. Opisz zaplanowaną analizę statystyczną dla uzyskanych wyników.
